* {
	font-size: 1em;
	outline: none;
}

body {
	color: #666666;
	background: #ffffff !important;
	font-size: 12px;
	font-size: 0.75rem;
	font-family: arial,helvetica,sans-serif;
	margin-right: 20px !important;
	margin-right: 1.25rem !important;
	margin-left: 20px !important;
	margin-left: 1.25rem !important;
	margin-top: 10px !important;
	margin-top: 0.625rem !important;
	margin-bottom: 10px !important;
	margin-bottom: 0.625rem !important;
}

a,a:link,a:visited,a:hover,a:active {
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}

.input,.button  {
	font-family: arial,helvetica,sans-serif;
	color: #666666;
	background: #ffffff;
	border: #999999 solid 1px;
	border: #999999 solid 0.063rem;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.input {
	box-shadow: inset 0 0 2px #dedede;
	box-shadow: inset 0 0 0.125rem #dedede;
	-moz-box-shadow: inset 0 0 2px #dedede;
	-moz-box-shadow: inset 0 0 0.125rem #dedede;
	-webkit-box-shadow: inset 0 0 2px #dedede;
	-webkit-box-shadow: inset 0 0 0.125rem #dedede;
	-khtml-box-shadow: inset 0 0 2px #dedede;
	-khtml-box-shadow: inset 0 0 0.125rem #dedede;
}

.input:focus {
      background: #ffffcc;
}

.ack {
	color: #74ae0b;
	background: #cde2a7;
	border: #74ae0b solid 1px;
	border: #74ae0b solid 0.063rem;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
	padding: 0 10px 0 10px;
	padding: 0 0.625rem 0 0.625rem;
	margin: 0 0 5px 0;
	margin: 0 0 0.313rem 0;
	moz-opacity: 0.9;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.nak {
	color: #ff6666;
	background: #ffbbbb;
	border: #ff6666 solid 1px;
	border: #ff6666 solid 0.063rem;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
	padding: 0 10px 0 10px;
	padding: 0 0.625rem 0 0.625rem;
	margin: 0 0 5px 0;
	margin: 0 0 0.313rem 0;
	moz-opacity: 0.9;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.nfo {
	color: #f3e533;
	background: #fcffcd;
	border: #f3e533 solid 1px;
	border: #f3e533 solid 0.063rem;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	text-align: center;
	padding: 0;
	margin: 0 0 5px 0;
	margin: 0 0 0.313rem 0;
	moz-opacity: 0.9;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.folders {
	border: solid 1px #ccc;
	border: solid 0.063rem #ccc;
	padding: 5px; 
	padding: 0.313rem; 
	box-shadow: 0 0 2px #dedede;
	box-shadow: 0 0 0.125rem #dedede;
	-moz-box-shadow: 0 0 2px #dedede;
	-moz-box-shadow: 0 0 0.125rem #dedede;
	-webkit-box-shadow: 0 0 2px #dedede;
	-webkit-box-shadow: 0 0 0.125rem #dedede;
	-khtml-box-shadow: 0 0 2px #dedede;
	-khtml-box-shadow: 0 0 0.125rem #dedede;
}

.main {
	border: solid 1px #ccc;
	border: solid 0.063rem #ccc;
	padding: 2px; 
	padding: 0.125rem; 
	box-shadow: 0 0 2px #dedede;
	box-shadow: 0 0 0.125rem #dedede;
	-moz-box-shadow: 0 0 2px #dedede;
	-moz-box-shadow: 0 0 0.125rem #dedede;
	-webkit-box-shadow: 0 0 2px #dedede;
	-webkit-box-shadow: 0 0 0.125rem #dedede;
	-khtml-box-shadow: 0 0 2px #dedede;
	-khtml-box-shadow: 0 0 0.125rem #dedede;
}

.message {
	border: 1px solid #ccc;
	border: 0.063rem solid #ccc;
	padding: 5px;
	padding: 0.313rem;
}

.spacer {
	height: 2px;
	height: 0.125rem;
}

.login {
	width: 300px;
	width: 18.75rem;
	border: none; 
	margin-top: 10%;
	margin-left: auto;
	margin-right: auto;
}

.label {
	width: 40px;
	width: 2.5rem;
	text-align: center;
	font-size: 9px;
	font-size: 0.5625rem;
}

.loader {
	display: none;
}

.hide {
	display: none;
}

@-webkit-keyframes strength {
	0% {
		width: 0;
		height: 11px;
		height: 0.688rem;
	}
}

@-moz-keyframes strength {
	0% {
		width: 0;
		height: 11px;
		height: 0.688rem;
	}
}

#mtr {
	width: 0;
	height: 11px;
	height: 0.688rem;
	padding: 0;
	margin: 0;
	-webkit-animation-name: strength;
	-moz-animation-name: strength;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	-moz-animation-timing-function: ease;
}

.inboxE:hover, .inboxE:focus,.inboxE:active {
	background-color: #ffffdd;
	background-image: -webkit-linear-gradient(bottom, #ffffdd 50%, #ffffcc 100%);
	background-image: -moz-linear-gradient(bottom, #ffffdd 50%, #ffffcc 100%);
	background-image: -ms-linear-gradient(bottom, #ffffdd 50%, #ffffcc 100%);
	background-image: -o-linear-gradient(bottom, #ffffdd 50%, #ffffcc 100%);
	background-image: linear-gradient(bottom, #ffffdd 50%, #ffffcc 100%);
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes shake {
    0%, 100% { -webkit-transform: translateX(0); }
    10%, 30%, 50%, 70%, 90% { -webkit-transform: translateX(-10px); }
    20%, 40%, 60%, 80% { -webkit-transform: translateX(10px); }
}

@keyframes shake {
    0%, 100% { transform: translateX(0); }
    10%, 30%, 50%, 70%, 90% { transform: translateX(-10px); }
    20%, 40%, 60%, 80% { transform: translateX(10px); }
}

.shake { 
    -webkit-animation-name: shake; 
    animation-name: shake; 
}
